Bug 1128236 - Pystache needed for RHOS 6
Summary: Pystache needed for RHOS 6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: pystache
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 6.0 (Juno)
Assignee: RHOS Maint
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 16:23 UTC by Ben Nemec
Modified: 2016-04-18 06:48 UTC (History)
8 users (show)

Fixed In Version: pystache-0.5.3-2.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-18 19:45:34 UTC


Attachments (Terms of Use)

Description Ben Nemec 2014-08-08 16:23:57 UTC
Description of problem: TripleO's os-apply-config package has a dependency on pystache.  Pystache will need to be included in RHOS 6 when TripleO starts shipping.


Version-Release number of selected component (if applicable): 6


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info: Pystache is currently in epel7: http://download-i2.fedoraproject.org/pub/epel/beta/7/x86_64/pystache-0.5.3-2.el7.noarch.rpm


Note You need to log in before you can comment on or make changes to this bug.